/* Topページ */


div#righttop_area {
	/* 左上メニューは固定、右上ボックスは可変のため */
	width: -webkit-calc(100% -180px);
	width: calc(100% - 180px);
	/**/
	/* padding-left:5px;*/

	/* 画像ファイルの指定 */
	background-image: url(../imgs/top_bg/top_2.png);
	/* 画像を常に天地左右の中央に配置 */
	background-position: center center;
	/* 画像をタイル状に繰り返し表示しない */
	background-repeat: no-repeat;
	/* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
	background-attachment: scroll;
	/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
	background-size: cover;
	/*background-size: contain;*/
	/* 背景画像が読み込まれる前に表示される背景のカラー */
	background-color: #464646;

	-moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 950px;
}



/* width:980px以下では非表示 */
@media screen and (max-width: 980px){
	div.top_over980px{
		display:none;
	}
}
/* width:980以上では非表示 */
@media screen and (min-width: 980px){
	div.top_under980px{
		display:none;
	}
}

/* 左上部メニューのmargin調整 */
div#lu_menu{
	margin-left:-15px;
	margin-right:-15px;
}

div#toplogo_position{
	display: flex;
	justify-content: center;
	align-items: center;
}


/* 左上部メニューボタン */
/* 共通部 */
div#calendar_btn, div#online_btn, div#productlist_btn, div#contents_btn{
    width:160px;
    height:160px;
    margin:auto;
    position:relative;
}
div#companyinfo_btn{
	width:160px;
	height:85px;
	margin:auto;
}

div#calendar_btn a div, div#online_btn a div, div#productlist_btn a div, div#contents_btn a div{
	padding-top:22%;
}


div#companyinfo_btn a div{
	/*padding-top:18px;*/
	padding-top:1.8vh;
}

div.btnlist{
    position:relative;
}

/* カレンダー */
div#calendar_btn a{
    display: block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#DE9610;
    text-align:center;
    color:#FFFFFF;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border: 2px solid #ccc;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}

div#calendar_btn a:hover{
    /*background:#FFAC12;*/
    /*background:#ffffff;*/
    color:#DE9610;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
    border: 2px solid #DE9610;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}

/* オンライン入稿 */
div#online_btn a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#65ACE4;
    text-align:center;
    color:#FFFFFF;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border: 1px solid #ccc;
    padding:1px;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}
div#online_btn a:hover{
    /*background:#ffffff;*/
    color:#65ACE4;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
    border: 2px solid #65ACE4;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}

/* 印刷メニュー */
div#productlist_btn a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#A0C238;
    text-align:center;
    color:#FFFFFF;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border: 1px solid #ccc;
    padding:1px;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}
div#productlist_btn a:hover{
    /*background:#FFFFFF;*/
    color:#A0C238;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
    border: 2px solid #A0C238;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}

/* 印刷メニューのサブメニュー　背景 */
div#productlist_btn_submenu{
  display: none;
  z-index: 9999;
  position: absolute;
  top: 16%;
  left: 185px;
  height: 710px;
  width: 190px;
  padding: 2px 2px 0px 0px;
  background: #FFFEE6;
  border-radius:10px;
  text-align: center;
  opacity:0.97;
  box-sizing:border-box;
  box-shadow: 2px 2px 3px gray;
}
div#contents_btn_submenu{
  display: none;
  z-index: 9999;
  position: absolute;
  top: 16%;
  left: 185px;
  height: 440px;
/*  height: 710px;*/
  width: 190px;
  padding: 2px 2px 0px 0px;
  background: #FFFEE6;
  border-radius:10px;
  text-align: center;
  opacity:0.97;
  box-sizing:border-box;
  box-shadow: 2px 2px 3px gray;
}



/* コンテンツメニュー */
div#contents_btn a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#E6E600;
    text-align:center;
    color:#000000;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border: 1px solid #ccc;
    padding:1px;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}
div#contents_btn a:hover{
    /*background:#ffffff;*/
    color:#E6E600;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
    border: 2px solid #E6E600;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}

/* 印刷メニュー・コンテンツのサブメニューのボタン */
div#productlist_flow_btn, div#productlist_price_btn, div#productlist_goodies_btn, div#productlist_pricedown_btn, div#productlist_payment_btn,
div#contents_catarom_btn, div#contents_kokusaicorner_btn, div#contents_aide_btn, div#contents_genkou_btn, div#contents_howtomake_btn
{
	width:150px;
	height:140px;
	margin:auto;
}
div#productlist_flow_btn a, div#productlist_price_btn a, div#productlist_goodies_btn a, div#productlist_pricedown_btn a, div#productlist_payment_btn a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#A0C238;
    text-align:center;
    color:#ffffff;
    font-size:20px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border: 1px solid #ccc;
    padding:1px;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}

div#contents_catarom_btn a, div#contents_kokusaicorner_btn a, div#contents_aide_btn a, div#contents_genkou_btn a, div#contents_howtomake_btn a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#E6E600;
    text-align:center;
    color:#000000;
    font-size:20px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border: 1px solid #ccc;
    padding:1px;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}


div#productlist_flow_btn a div, div#productlist_price_btn a div, div#productlist_goodies_btn a div, div#productlist_pricedown_btn a div, div#productlist_payment_btn a div,
div#contents_aide_btn a div, div#contents_howtomake_btn a div, div#contents_genkou_btn a div
{
	padding-top:22%;
}

div#contents_catarom_btn a div, div#contents_kokusaicorner_btn a div
{
	padding-top:18%;
	line-height: 1.3;
}

div#productlist_flow_btn a:hover, div#productlist_price_btn a:hover, div#productlist_goodies_btn a:hover, div#productlist_pricedown_btn a:hover, div#productlist_payment_btn a:hover
{
    color:#A0C238;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
    border: 2px solid #A0C238;
    box-sizing:border-box;
    border: 2px solid #A0C238;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}

div#contents_catarom_btn a:hover, div#contents_kokusaicorner_btn a:hover, div#contents_aide_btn a:hover, div#contents_genkou_btn a:hover, div#contents_howtomake_btn a:hover
{
    color:#E6E600;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
    border: 2px solid #E6E600;
    box-sizing:border-box;
    border: 2px solid #E6E600;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}

/* 会社概要 */
div#companyinfo_btn a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#EA5506;
    text-align:center;
    color:#ffffff;
    font-size:20px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border: 1px solid #ccc;
    padding:1px;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}
div#companyinfo_btn a:hover{
    /*background:#FF5D07;*/
    color:#EA5506;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
    border: 2px solid #EA5506;
    box-sizing:border-box;
    box-shadow: 2px 2px 3px gray;
}


/* 右上部 */
/* お知らせのボックス */
div#topinfo_box_area{
	min-width:450px;
}

table#topinfo_box {
	border-collapse: separate;
	border-spacing: 0;
 	width: 80%;
}
table#topinfo_box th,
table#topinfo_box td {
  padding: .2em 0.5em;
  width:25%;
}
table#topinfo_box  th {
  	background-color: #ff0f0f;
  	border-radius:10px 0px 0px 10px;
  	-webkit-border-radius:10px 0px 0px 10px;
  	-moz-border-radius:10px 0px 0px 10px;
	border: 1px solid #aaa;
  	color: #ffffff;
}
table#topinfo_box  td {
	border: 1px solid #aaa;
	background-color: #eee;
	border-radius:0px 10px 10px 0px;
	-webkit-border-radius:0px 10px 10px 0px;
	-moz-border-radius:0px 10px 10px 0px;
	width: auto;
}

/* カルーセル */
ul#top_carousel{
	margin-right:auto;
	margin-left:auto;
}

/* カードボックスの右列はwidth:1140px(col-xl)以下では非表示 */
@media screen and (max-width: 1140px){
div.lg_None {       display:none;}
}

/* フォント */
span.font_alegreya{
	font-family: 'Alegreya Sans SC', sans-serif;
}

div.sitemap_toppage{
	border-collapse: collapse;
	border-top:4px solid #EA5506 !important;
}


/* SP版 */

div#top_area_4_sp{
	/* 画像ファイルの指定 */
	background-image: url(../imgs/top_bg/top_2_sp.png);
	/* 画像を常に天地左右の中央に配置 */
	background-position: center center;
	/* 画像をタイル状に繰り返し表示しない */
	background-repeat: no-repeat;
	/* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
	background-attachment: scroll;
	/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
	background-size: cover;
	/* 背景画像が読み込まれる前に表示される背景のカラー */
	background-color: #464646;
}

#srchBox
{
width:240px;
_width:296px;
margin-bottom:10px;
background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#EEEEEE;
border: #eeeeee solid 2px;
color:#000000;
text-align:left;
border-radius: 3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;

}

#srchBox #srchInput{
	font-size:0.85em;
}

#srchBox #srchLogo
{
margin:6px 6px -20px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:75%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}